2009年11月26日

[vine-users:079795] Re: VineLinux5でgtk+−develをインストールしたいのですが。。。


 いわもとです。

On Thu, 26 Nov 2009 13:01:00 +0900
Yasushi Sugimura <yas@xxxxx> wrote:

> apt-get updateは何度起動してもエラーとなりましたが、

 こちらも、どのようなエラーで落ちたかを
 出していただけるといいかと思います。

 勝手に想像すると、

 1,root 権限で実行していない
 2,システムの時間があっていない

 くらい…です。

 apt で install が出来るようになると
 rpm 単体でやっていたのが馬鹿らしくなるほど
 便利ですよ。

--
Satoshi IWAMOTO <satoshi.iwamoto@xxxxx>

投稿者 xml-rpc : 2009年11月26日 16:51
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/90942
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。